Problème d'affichage

Ellicible fonctionne sur les versions ci-dessous et supérieure des navigateurs du marché soit  :

  • Internet Explorer 8 (Privilégier Internet Explorer 9)
  • Mozilla Firefox 4.0
  • Opera 11.5
  • Safari 5.0
  • Google Chrome 12.0
Il est conseillé d'utiliser le navigateur Chrome. 

Sur Internet Explorer 8 (IE8), certaines règles de sécurité peuvent bloquer l’exécution de certains scripts. Dans ce cas l’application Ellicible peut connaître quelques difficultés dans l’affichage ou paraître dégradée.

Pour palier à ces inconvénients, vous pouvez passer soit à la version IE9 ou soit modifier des paramètres de votre navigateur IE8. Dans ce deuxième cas :

  • Ouvrez IE8 Outils/Options Internet/ => Onglet Sécurité => Bouton Personnaliser le niveau « Comportement de fichiers binaires et des scripts ».  Cochez « Activé » et validez. 
  • Ensuite appuyer surla touche F12,  une fenêtre s’ouvre. Appliquez la « Norme Internet Explorer 8 ».

Vous pouvez refermer la fenêtre. L’application est maintenant disponible pour fonctionner sur IE8.